[buildInformation]
buildDate = 2022-10-14 09:36:16
buildNumber = 155
companyName = SD-Innovation S.A.S.
copyright = Copyright SDi (C) 2019
fileDecription = Aggregometer application manager
internalName = thromboSoft.exe
majorRevision = 0
majorVersion = 2
minorRevision = 0
minorVersion = 3
originalFilename = thromboSoft.exe
productName = ThromboSoft
